@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body { margin:0; padding:0; font-family: 'Open Sans', sans-serif; -webkit-text-size-adjust: none;}
h1 { font-size:60px; margin:0;}
h2 { font-size:42px; margin:0;}
h3 { font-size:24px; margin:0}
p { font-size:16px; margin:0;}
img { max-width: 100%; border:0; height:auto; vertical-align:middle; outline: 0;}
a { text-decoration:none; border:0; display:block; outline: 0;}
form, table { margin:0; padding:0; border:0; font-family: 'Open Sans', sans-serif;}
ul { margin: 0; padding:0; font-family: 'Open Sans', sans-serif;}
.fleft { float: left; }
.fright { float: right; }

.clearfix:before, .clearfix:after { content:""; display:table;}
.clearfix:after { clear:both;}

.container { max-width:1170px; margin:0 auto;}
.menutrigger { display: none; }

/* header */
.header-top { 
padding: 25px 0 0; 
-webkit-box-shadow: -2px 7px 17px -4px rgba(230,230,230,1);
-moz-box-shadow: -2px 7px 17px -4px rgba(230,230,230,1);
box-shadow: -2px 7px 17px -4px rgba(230,230,230,1);
}
.logo-left { float: left; margin-bottom: 25px;}

.header-top .main-header {position: relative;z-index: 9999;}
.header-top ul { float: right; padding-top: 20px;}
.header-top ul li{ display: inline-block;}
.header-top ul li a{ display: block; color: #000; text-transform: uppercase; font-size: 16px; font-weight: 700; margin-right: 35px; padding-bottom: 30px;}
.header-top ul li a:hover, .menu-top a:hover, .footer .foot-nav li a:hover{ text-decoration: underline; color: #03a9f4;}
.menu-top a.active, .footer .foot-nav li a.active { color: #03a9f4; }

.last-li{ margin-right: 0 !important; }
.header-top ul li ul { position: absolute; width: 100%; background: #fff; display: none; margin-top: 0; border: 1px solid #CCC; left: 0; top: 82%; box-sizing: border-box; padding: 10px;
-webkit-box-shadow: 1px 8px 22px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 8px 22px -6px rgba(0,0,0,0.75);
box-shadow: 1px 8px 22px -6px rgba(0,0,0,0.75);
}
.header-top ul li:hover ul { display: block; height: 350px;}
.header-top ul li ul li{ display: inline-block; padding: 1%;}
.header-top ul li ul li a { display: block; color: #000; margin-right: 10px; padding-bottom: 20px; border-bottom: 2px solid #000;}
.header-top ul li ul li a:hover { text-decoration: none; color: #03a9f4; border-bottom: 2px solid #03a9f4;}
.header-top ul li ul li.active a {text-decoration: none; color: #03a9f4; border-bottom: 2px solid #03a9f4;}

.header-top ul li ul li .sub-menu { position: absolute; width: 100%; display: none;padding-left: 21px;box-sizing: border-box;}
.header-top ul li ul li .sub-menu a {padding-bottom: 0; border-bottom: 0; margin-top: 20px;}
.header-top ul li ul li.active .sub-menu {display: block;left: 0;}
.mega-menu-child .showme p { font-size: 14px; }

.sub-menu .product-img a { display: inline-block;}
.m-thumb { display: inline-block; text-align: center; margin-right: 2%;}
.m-thumb:last-child { margin-right: 0; }
.pds:hover .sub-first-service { display: block; }
.rs:hover .sub-second-service { display: block; left: -242px;}
.rds:hover .sub-third-service { display: block; left: -495px;}
.header-belt { background: #eee; padding: 20px 0; }
.header-belt a { color: #000; display: inline-block; font-size: 13px; font-weight: 600;}
.header-belt a:hover { color: #333; text-decoration: underline;}
.header-belt span { color: #000; display: inline-block; font-size: 13px; font-weight: normal;}


/* header-slider */
.head-slider > .bx-wrapper { box-shadow: none; border:0; margin-bottom: 0;}

/* product-section */
.product-section { margin:102px 0;}
.product-section .product-thumb1 { width: 31.5%; background: url(../images/professional-dive-series.jpg) no-repeat; padding: 1%; box-sizing: border-box; float: left; text-align: center; margin-right: 2.5%;}
.product-section .product-thumb2 { width: 31.5%; background: url(../images/recreational-series.jpg) no-repeat; padding: 1%; box-sizing: border-box; float: left; text-align: center; margin-right: 2.5%;}
.product-section .product-thumb3 { width: 31.5%; background: url(../images/recreational-dive-series.jpg) no-repeat; padding: 1%; box-sizing: border-box; float: left; text-align: center;}
.inner { /*border:1px solid #fff; background: rgba(255, 255, 255, 0.4);*/ padding: 30.3% 0; cursor: pointer;}
.inner h3 { text-align: center; /*color: #000;*/ color: #fff; font-weight: 600; font-size: 22px;  text-shadow: 2px 2px 12px #000, 2px 2px 0px rgba(0,0,0,0.5);}
.inner:hover { /*border: 1px solid #03a9f4;*/}

/*professional series dive*/
.series-dive .dive-1 { background: url(../images/series-dive-1.jpg) no-repeat; position: relative; background-size: cover;}
.series-dive .dive-1 .right-bg { position: absolute; width: 50%; right: 0; top: 0; background-color: rgba(4, 0, 0, 0.6); height: 100%;}
.series-dive .dive-1 .right-side{ float: right; padding: 38px 0;  width: 50%; position: relative;}
.series-dive .dive-1 .right-side h3 { color: #fff; font-size: 24px; font-weight: 700; text-transform: uppercase; margin-left: 25px; background: url(../images/seprator.png) no-repeat left bottom;}
.series-dive .dive-1 .right-side .product-img { margin: 40px 0 35px 15px; text-align: center;}

.product-img a { display: inline-block; margin: 0 28px 28px 0; background: #03a9f4; position: relative; overflow: hidden; vertical-align: top;}
.product-img a:hover:before, .product-img a:hover:after {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.product-img a::before { border-bottom: 1px solid #ffffff; border-top: 1px solid #ffffff; -webkit-transform: scale(0, 1); -ms-transform: scale(0, 1); -o-transform: scale(0, 1); transform: scale(0, 1);}
.product-img a::after { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; -webkit-transform: scale(1, 0); -ms-transform: scale(1, 0); -o-transform: scale(1, 0); transform: scale(1, 0);}

.product-img a::before, .product-img a::after { bottom: 10px;
content: "";
left: 10px;
opacity: 0;
position: absolute;
right: 10px;
top: 10px;
-webkit-transition: opacity 0.6s ease 0s, transform 0.6s ease 0s;
-o-transition: opacity 0.6s ease 0s, transform 0.6s ease 0s;
transition: opacity 0.6s ease 0s, transform 0.6s ease 0s;
z-index: 1; }

.product-img a:hover img { opacity: 0.5; }

.bottom-margin { margin-bottom: 0 !important; }
.series-dive .dive-1 .right-side .viewall { margin-left: 25px; color: #fff; font-size: 15px; text-transform: uppercase; font-weight: 600;}
.series-dive .dive-1 .right-side .viewall:hover { text-decoration: underline;}

.series-dive .dive-2 { background: url(../images/series-dive-2.jpg) no-repeat; position: relative; background-size: cover;}
.series-dive .dive-2 .left-bg { position: absolute; width: 50%; left: 0; top: 0; background-color: rgba(4, 0, 0, 0.6); height: 100%;}
.series-dive .dive-2 .left-side{ float: left; padding: 38px 0;  width: 50%; position: relative;}
.series-dive .dive-2 .left-side h3 { color: #fff; font-size: 24px; font-weight: 700; text-transform: uppercase; margin-left: 15px; background: url(../images/seprator.png) no-repeat left bottom;}
.series-dive .dive-2 .left-side .product-img { margin: 40px 0; text-align: center;}


.bottom-margin { margin-bottom: 0 !important; }
.series-dive .dive-2 .left-side .viewall { margin-left: 20px; color: #fff; font-size: 15px; text-transform: uppercase; font-weight: 600;}
.series-dive .dive-2 .left-side .viewall:hover { text-decoration: underline;}
.series-dive .dive-3 { background: url(../images/series-dive-3.jpg) no-repeat; position: relative; background-size: cover; }

.img-content { position: relative;}
.showme{ display: none;  width: 100%; height: 100%; text-align: center; position: absolute; top: 0; left: 0; padding: 3%; box-sizing: border-box;}
.showme p {color: #fff; font-size: 15px; font-weight: 600; padding: 40% 0;}
.img-content:hover .showme { display: block;}

/* footer */
.footer { padding: 30px 0; background: #000;
/*-webkit-box-shadow: 0px -1px 11px -1px rgba(189,189,189,1);
-moz-box-shadow: 0px -1px 11px -1px rgba(189,189,189,1);
box-shadow: 0px -1px 11px -1px rgba(189,189,189,1);*/
} 
.footer p { float: left; color: #fff; font-weight: 600; font-size: 15px; }
.footer .foot-nav { float: right; margin: 0; padding: 0; font-family: 'Open Sans', sans-serif;}
.footer .foot-nav li{ display: inline-block;}
.footer .foot-nav li a{ display: block; font-size: 15px; font-weight: 600; color: #fff; margin-right: 30px; text-transform: uppercase;}
.footer .foot-nav li:last-child a{margin-right: 0;}
.bottom-logo {margin-top: 20px;}
.bot-right .social-icon { margin-bottom: 25px; }
.bot-right .social-icon ul { text-align: right; }
.bot-right .social-icon ul li { display: inline-block; }
.bot-right .social-icon ul li:last-child a { margin-right: 0;}
.bot-right .social-icon ul li a { display: block; margin:0 5px; color: #fff; border:1px solid #fff; width: 25px; height: 25px; text-align: center; line-height: 25px; transition: border 0.4s;}
.bot-right .social-icon ul li a:hover { color: #03a9f4; border:1px solid #03a9f4; }
/*.bot-under-logo { border:1px solid #fff; padding: 10px; }*/


/* product page*/
.product-list-main { text-align: center; margin:60px 0 30px; }
.product-list-main .product-img a, .center-frame .product-img a{ -webkit-box-shadow: 0px 0px 8px 0px rgba(191,191,191,1);
-moz-box-shadow: 0px 0px 8px 0px rgba(191,191,191,1);
box-shadow: 0px 0px 8px 0px rgba(191,191,191,1); margin: 0 16px 32px;}
.sub-pr-page-bottom { margin-bottom: 200px; }

/*Contact us page*/
.conatct-main { margin:0 0 130px 0; }

.conatct-main .right-content .fleft, .conatct-main .right-content .fright { width: 50%; }
.conatct-main .right-content { float: left; width: 65%;  }
.conatct-main .right-content h2 { font-size: 24px; font-weight: 600; margin-bottom: 15px; margin-top: -8px;}
.conatct-main .right-content input { display: block; width: 85%;  padding:10px; box-shadow: none; border:1px solid #333; border-radius: 0; font-size: 13px; font-family: 'Open Sans', sans-serif;}
.conatct-main .right-content textarea { display: block; width: 90%; padding:10px; height: 45px; box-shadow: none; border:1px solid #333; border-radius: 0; font-size: 13px; font-family: 'Open Sans', sans-serif;}
.conatct-main .right-content .submit { display: block; width: 20%; padding:10px; background: #000; color: #fff; cursor: pointer; border:0; text-transform: uppercase; font-weight: 600; border-radius: 0; box-shadow: none; transition: background-color .4s; margin-top: 20px;}
.conatct-main .right-content .submit:hover { background: #03a9f4; }

.conatct-main .left-content { float: left; width: 30%; margin-left: 2%;}
.conatct-main .left-content p { margin-bottom: 10px; }
.conatct-main .left-content a {color: #000; font-weight: 600; margin: 10px 0 0; display: inline-block;}
.conatct-main .left-content a:hover { color: #03a9f4; }
.conatct-main .left-content .fa { color: #fff; background: #000; width: 30px; height: 30px; line-height: 30px; text-align: center; }
.inter-dist { color: #000 !important; font-weight: 600; text-decoration: underline; display: inline-block;}
.inter-dist:hover { color: #03a9f4 !important; }
.address-icon { display: inline-block; vertical-align: top; margin-top: 5px;}
.address { display: inline-block; width: 80%; margin-left: 5px;}
.validation { margin-bottom: 20px; display: block; color: red; font-size: 12px;}
.success-popup { margin-top: 10px; font-weight: 700;}
.success-popup #suce_message{color: #43b421;}
.success-popup #err_message{ color: #f02710;}
.contact-map { margin-bottom: 50px; }
.link-site { margin: 0 0 10px 0 !important; font-size: 16px; }


/*product-detail*/
.product-detail-main { margin:30px 0 20px; }
.img-text { margin-bottom: 10px; }
.product-detail-main .left-content { display: inline-block; width: 49%; vertical-align: middle;}
.product-detail-main .right-content { display: inline-block;  width: 49%; vertical-align: middle;}
.product-detail-main h2 { font-size: 22px; font-weight: 600; color: #000; text-align: left; margin:0 0 20px 0; text-transform: uppercase;}
.center-img { text-align: center; margin-bottom: 50px;}
.center-frame { text-align: center;}
.center-frame h3 { color: #000; font-size: 18px; font-weight: 600; text-transform: uppercase; margin: 30px 0; }
.prosuct-descr {margin-left: 5%;}
.prosuct-descr p { color: #000; font-size: 14px; margin-bottom: 20px; line-height: 24px;}
.prosuct-descr ul { margin: 0 0 30px 0; padding-left: 15px; }
.prosuct-descr ul li { margin-bottom: 10px; color: #000; font-size: 14px; font-weight: 400; }
.buynow { display: inline-block; background: #000; color: #fff; padding: 8px 0; text-align: center; width: 200px; margin-top: 10px; transition: background-color 0.4s; text-transform: uppercase; font-weight: 600;}
.buynow:hover { background: #03a9f4; }


/* terms-main */
.terms-main { margin:40px 0; }
.cmg-img { position: relative; }
.cmg-img h1 { position: absolute; top:60px; left: 20px; color: #fff !important;}
.terms-main h1 { color: #000; font-size: 30px; margin: 20px 0; }
.terms-main h3 { color: #000; font-size: 18px; font-weight: 600;margin: 20px 0; }
.terms-main p a{ color: #03a9f4; font-size: 14px; font-weight: 600; display: inline-block; }
.terms-main p a:hover{ color: #000; }
.terms-main h2 { color: #000; font-size: 22px; font-weight: 600;margin: 20px 0; }
.terms-main p { color: #000; font-weight: 400; font-size: 14px; margin-bottom: 20px; line-height: 24px;}
.terms-main ol li { margin-bottom: 10px; font-size: 14px; color: #000; font-weight: 400; }
.terms-main ul li { margin-bottom: 10px; font-size: 14px; color: #000; font-weight: 400; margin-left: 30px;}
.terms-main ul { margin-bottom: 20px; }
.warranty-form { text-align: center; width: 700px; margin: 0 auto; max-width: 100%;}
.warranty-form form input { display: inline-block; width: 45%; margin: 0 2% 3% 0; padding: 1%;}
.warranty-form form textarea { display: inline-block; width: 45%; margin: 0 2% 3% 0; padding: 1%;  height: 50px;}
.warranty-form form select { display: inline-block; width: 47%; margin: 0 2% 3% 0; padding: 1%;}
.warranty-form form label { display: block; text-align: left; font-size: 12px; font-weight: 400; margin-left: 1%;}
.warranty-form form .full { display: block; }
.warranty-form form .inline { display: inline-block; text-align: left; margin-left: 0;}
.warranty-form form button { color: #fff; background: #000; border:0; padding: 1.5% 3%; cursor: pointer; }
.warranty-form form .submit-war { color: #fff; background: #000; border:0; padding: 1.5% 6%; cursor: pointer; width: auto;}
.warranty-form form button:hover { color: #fff; background: #333;}
.warranty-form form .submit-war:hover { color: #fff; background: #333;}

/* search*/
.search-main { text-align: center; margin: 50px 0 20px; }
.search-main input { padding:11px 10px; width: 480px; max-width: 100%; margin-right: -10px; box-shadow: none; border:1px solid #333; border-radius: 0;}
.search-main button { padding: 6px 5px 3px; background: #000; border:0; cursor: pointer;}
.search-main button:hover { background: #333;}
.search-main h2 { font-size: 28px; font-weight: 600; color: #000; margin-bottom: 30px;}

/* media screen*/

/*981*/
@media screen and (max-width:1170px)
{
	.container { padding:0 10px;}
	.inner h3 { font-size: 19px; }
	.series-dive .dive-1 .right-side .product-img a { width: 40%; }
	.series-dive .dive-2 .left-side .product-img a { width: 40%; }
	.showme p { font-size: 11px; padding: 39% 0; }
	.header-top ul li:hover ul { height: 310px; }
	.sub-first-service, .sub-second-service, .sub-third-service { width: 940px; }
	.sub-menu .product-img a { width: 22%; }
	.rds:hover .sub-third-service { left: -470px; }
	.product-list-main .showme p { font-size: 14px; padding:40% 0; }
	.cmg-img h1 { top: 40px; }
	.sub-pr-page-bottom { margin-bottom: 30px; }
}

/*768*/
@media screen and (max-width:980px)
{
	.product-section { margin:70px 0; }
	.inner { padding: 18.5% 24.2%; }
	.footer .foot-nav li a { font-size: 12px; margin-right: 20px; }
	.showme p { font-size: 9.5px; padding: 34% 0; }
	.sub-first-service, .sub-second-service, .sub-third-service { width: 720px; }
	.header-top ul li:hover ul { height: 290px; }
	.conatct-main { margin: 0 0 40px 0; }
	.header-top ul li ul li a { padding-bottom: 0; }
	.sub-menu .product-img { margin-top: 20px; }
	.footer p { font-size: 13px; margin-top: 4px; }
	.footer .foot-nav li a { font-size: 12px; margin-right: 9px; }
	.conatct-main .right-content { width: 60%; }
	.conatct-main .left-content { width: 35%; }
	.conatct-main .right-content textarea, .conatct-main .right-content input { width: 80% }
	.conatct-main .right-content .fleft, .conatct-main .right-content .fright { width: 100%; }
	.conatct-main .right-content textarea { margin-top: 20px; }
	.conatct-main .right-content .submit { margin-top: 0; }
	.cmg-img h1 { top: 20px; }

	.mega-menu-child .sub-menu .product-img.equal-width a {
	    margin-top: 20px;
	    float: left;
	    width: 18%!important;
	    margin-right: 10px;
	}
}
@media screen and (min-width:768px) and ( max-width:1060px ){
	.mega-menu-child .sub-menu .product-img.equal-width a {
	    margin-top: 20px;
	    float: left;
	    width: 18%!important;
	    margin-right: 10px;
	}
	.product-list-main .product-img.text-left {
	    text-align: center !important;
	}
	/*.series-dive .product-img.text-left {
	    text-align: center !important;
	}*/
}


/*481*/
@media screen and (max-width:767px)
{
	.menu-top { display: none; }
	.menutrigger
	{	
		display:block;
		margin:0 0 0 auto;
		width:48px;
		position:absolute;
		top:10px;
		right:10px;
	}
	.c-hamburger {
	display:block;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	width:48px;
	height:48px;
	font-size:0;
	text-indent:-9999px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	box-shadow:none;
	border-radius:none;
	border:none;
	cursor:pointer;
	-webkit-transition:background .3s;
	transition:background .3s
	}
	.c-hamburger:focus {
		outline:0
	}
	.c-hamburger span {
		display:block;
		position:absolute;
		top:22px;
		left:9px;
		right:9px;
		height:4px;
		background:#fff
	}
	.c-hamburger span::after, .c-hamburger span::before {
		position:absolute;
		display:block;
		left:0;
		width:100%;
		height:4px;
		background-color:#fff;
		content:""
	}
	.c-hamburger--htla.is-active span::after, .c-hamburger--htla.is-active span::before, .c-hamburger--htra.is-active span::after, .c-hamburger--htra.is-active span::before {
		width:50%
	}
	.c-hamburger span::before {
		top:-10px
	}
	.c-hamburger span::after {
		bottom:-10px
	}
	.c-hamburger--htx {
		background-color:#111111;
	}
	.c-hamburger--htx span {
		-webkit-transition:background 0s .3s;
		transition:background 0s .3s
	}
	.c-hamburger--htx span::after, .c-hamburger--htx span::before {
		-webkit-transition-duration:.3s, .3s;
		transition-duration:.3s, .3s;
		-webkit-transition-delay:.3s, 0s;
		transition-delay:.3s, 0s
	}
	.c-hamburger--htx span::before {
		-webkit-transition-property:top, -webkit-transform;
		transition-property:top, transform
	}
	.c-hamburger--htx span::after {
		-webkit-transition-property:bottom, -webkit-transform;
		transition-property:bottom, transform
	}
	.c-hamburger--htx.is-active {
		background-color:#333333;
	}
	.c-hamburger--htx.is-active span {
		background:0 0
	}
	.c-hamburger--htx.is-active span::before {
		top:0;
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg)
	}
	.c-hamburger--htx.is-active span::after {
		bottom:0;
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg)
	}
	.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before {
		-webkit-transition-delay:0s, .3s;
		transition-delay:0s, .3s
	}
	
	.header-top ul { width: 100%; margin: 15px 0 30px; background: #000;}
	.header-top ul li { display:block; background: #fff; margin: 5px;position: relative;clear: both;} 
	.header-top ul li a { color: #000; padding:5px 10px;margin: 0;display: inline-block;}
	.header-top ul li ul { display: none; width: 100%; position: relative;z-index: 99;padding: 0;border: 0; margin: 5px 0; background: #000; box-shadow: none;} 
	.header-top ul li:hover ul {height: auto;display: block;}
	.header-top ul li ul li {padding: 0;margin: 0;margin-bottom: 5px;display: block;}
	.header-top ul li ul li a {color: #000;padding: 5px 10px 5px 20px; margin: 0;display: inline-block; border-bottom: 0;}
	.header-top ul li ul li a:hover, .header-top ul li ul li.active a  {border-bottom: 0;}
	.header-top ul li ul li:last-child {margin-bottom: 0;}
	.header-top ul li ul li .sub-menu {position: static;padding: 0;font-size: 0;display: none;}
	.header-top ul li ul li .sub-menu a {padding:0; box-sizing: border-box; margin: 10px;}
	.header-top ul li ul li:last-child .sub-menu {margin-bottom: 0;}
	.header-top ul li ul li.active .sub-menu {display: none;border-top: 5px solid #000;}
	.sub-menu .product-img { margin-top:0; }
	.sub-menu .product-img a { background: #03a9f4; }
	.sub-menu .product-img a:hover::before, .sub-menu .product-img a:hover::after { display: none; }

	.product-section { text-align: center; }
	.product-section .product-thumb1, .product-section .product-thumb2, .product-section .product-thumb3 { clear: both; float: none; width: 370px; margin: 0 auto; margin-bottom: 5%; }
	.series-dive .dive-1 .right-bg, .series-dive .dive-1 .right-side, .series-dive .dive-2 .left-side, .series-dive .dive-2 .left-bg { width: 100%; text-align: center;}
	.series-dive .dive-1 .right-side h3, .series-dive .dive-2 .left-side h3 { font-size: 18px; margin-left: 0; background: none;}
	.series-dive .dive-1 .right-side .viewall, .series-dive .dive-2 .left-side .viewall { margin-left: 0; }
	.footer { text-align: center; }
	.footer p { float: none; margin-bottom: 10px; }
	.footer .foot-nav { float: none; }
	.series-dive .dive-1 .right-side .product-img a { width: auto; }
	.series-dive .dive-2 .left-side .product-img a { width: auto; }
	.footer .foot-nav li a { font-size: 14px; margin-bottom: 5px; }
	.showme p { font-size: 11px; padding: 40% 0; }
	.product-img-thumb { width: 45%; margin: 0 1%;}
	.header-top ul li ul { display: block; width: 100%; left: 0; }
	.conatct-main .left-content, .conatct-main .right-content { width: 100%; margin-left: 0; }
	.conatct-main .left-content { margin-top: 20px; }
	.conatct-main .right-content h2 { margin-top: 20px; }
	.conatct-main .right-content input, .conatct-main .right-content textarea { width: 96%; }
	.product-detail-main .left-content { width: 100%; }
	.product-detail-main .right-content { width: 100%; margin-top: 50px; }
	.prosuct-descr { margin-left: 0; }
	.terms-main h3 { font-size: 16px; }
	.terms-main h2 { font-size: 18px; }
	.bottom-logo .fleft, .bottom-logo .fright { float: none; }
	.bot-right .social-icon ul { text-align: center; }
	.bot-under-logo { display: inline-block; }
	.bot-right { margin-top: 20px; }

	/*biztechcs changes*/
	.mega-menu-child .sub-menu .product-img.equal-width a {
	    margin-top: 0!important;
	    float: none!important;
	    width: 30%!important;
	    margin-right: 0!important;
	    margin: 10px!important;
	}
	.product-list-main .product-img.text-left {
	    text-align: center!important;
	}
	.series-dive .product-img.text-left {
	    text-align: center !important;
	}

}

@media screen and (max-width:585px) 
{
	.series-dive .dive-1 .right-side .product-img a { width: 40%; }
	.series-dive .dive-2 .left-side .product-img a { width: 40%; }
	.showme p { padding: 38% 0; }
	.product-detail-main { margin: 20px 0 10px; }
	.related-thumb { width: 30%; margin: 0 5% 5% 0; }
	.search-main input { width: 70%; }
	.prosuct-descr { margin-left: 0; }
	.logo-left { width: 210px; }
	.menutrigger { top: -5px; }
	.header-top ul li a { font-size: 15px; }
	.header-belt { padding: 10px 0; }
	.header-top ul li ul li .sub-menu a { width: 43%; }

	.center-frame iframe { height: 400px; }
	.cmg-img h1 { top: 0; }
	.cmg-img img { height: 80px; }

	/*biztechcs changes*/
	.mega-menu-child .sub-menu .product-img.equal-width a {
	    margin-top: 0 !important;
	    float: none !important;
	    width: 43% !important;
	    margin-right: 0 !important;
	}
}

/*321*/
@media screen and (max-width:480px)
{
	.product-section { margin: 40px 0; }
	.product-section .product-thumb1, .product-section .product-thumb2, .product-section .product-thumb3 { width: 350px; }
	.series-dive .dive-1 .right-side, .series-dive .dive-2 .left-side { padding: 30px 0;}
	.series-dive .dive-1 .right-side .product-img, .series-dive .dive-2 .left-side .product-img { margin: 25px 0; }
	.series-dive .dive-1 .right-side .product-img a, .series-dive .dive-2 .left-side .product-img a { margin: 0 10px 25px; }
	.footer { padding: 40px 0; }
	.showme p { font-size: 12px !important; padding: 35% 0; border:0; }
	.left-content p { font-size: 15px; }
	.conatct-main .right-content h2 { font-size: 17px; margin-top: 10px; }
	.conatct-main { margin: 0 0 30px; }
	.conatct-main .right-content input, .conatct-main .right-content textarea { width: 92%; }
	.product-detail-main .right-content h2 { font-size: 16px; margin: 4% 0 0 15%; }
	.img-text { margin-bottom: 30px; }
	.related-thumb { width: 40%; margin: 0 5% 6% 0; }
	.warranty-form form input { width: 96%; margin: 0 2% 5% 0; }
	.warranty-form form select { width: 98.8%; margin-bottom: 5%;}
	.warranty-form form textarea { width: 96%; margin-bottom: 6%;}
	.search-main h2 { font-size: 20px; margin-bottom: 20px; }
	.footer p { font-size: 14px; }
	.terms-main h1 { margin-top: 20px; font-size: 24px; }
	.product-detail-main h2 {font-size: 18px; }
	.center-frame iframe { height: 300px; }
	.conatct-main .right-content .submit { width: 100px; }
}

@media screen and (max-width:370px)
{
	.product-section .product-thumb1, .product-section .product-thumb2, .product-section .product-thumb3 { width: 100%; padding: 2%;}
	.search-main button { padding-top: 6px; }
	.showme p {  padding: 29% 0;}
}

/*biztechcs changes 3-7-2019 */
.mega-menu-child .sub-menu .product-img.equal-width a {
    margin-top: 20px;
    float: left;
    width: 19%;
    margin-right: 10px;
}
.product-list-main .product-img.text-left {
    text-align: left;
}
.series-dive .dive-2 .left-side .product-img.text-left {
	    text-align: left;
}
.series-dive .dive-2 .left-side .viewall {
    margin-left: 0px !important;
}